@charset "UTF-8";
/*インタビュー*/
.int {
}
.int ul {
	padding: 0 0 0 5.5em;
	margin: 0;
}
.int li {
	width: 100%;
	margin-bottom: 3.5rem;
	position: relative;
}
.int li:first-child::before {
	content:  "";     /* 空の要素作成 */
	width: 75px;
	height:  71px;              /* 高さ指定 */
	display:  inline-block;     /* インラインブロックにする */
	background: url("/dark/j/report/20250207/img/oumugai.png");
	background-repeat: no-repeat;
	background-size: contain;
	position: absolute;
	left: -5.5em;
}
.int li:nth-child(2)::before {
	content:  "";     /* 空の要素作成 */
	width: 70px;
	height:  70px;              /* 高さ指定 */
	display:  inline-block;     /* インラインブロックにする */
	background: url("/dark/j/report/20250207/img/sample2.jpg");
	background-repeat: no-repeat;
	background-size: contain;
	position: absolute;
	border-radius: 50%;
	left: -5em;
}
.int li:hover {
	opacity: inherit;
}
/*インタビューここまで*/

/*テーブル*/
.report h4 {
	margin: 2em 0 0.5em 0!important;
}
.report p {
	padding: 0!important;
	margin: 0.5em 0 1em!important;
}

.report_table {
	width: 100;
	margin: 0 0 3em 0!important;
}
.report_table th {
	background: cornsilk;
	font-weight: normal;
	padding: 1% 0 0.5% 0;
}
.report_table tr td {
	line-height: 1.5!important;
}
.report_table tr td:first-child {
	width: 15%;
	padding: 1% 0 0.5% 0!important;
	text-align: center;
}

.report_table tr td:nth-child(2) {
	width: 85%;
	padding: 1% 3% 0.5% 1%!important;
}
/*テーブルここまで*/

.ul_link dd {
	padding: 0;
	margin: 0 0 1em 0;
}
